/********************************************************************************
=Styles for ancient browsers:
 - Internet Explorer 8 and older,
 - Native Android,
 - Opera Mini.

 Should contain:
 - Fallback for RGBa colors,
 - Fallback for SVG.
********************************************************************************/
/*
 * =Navbar
 */

.navbar {
	padding-right:1em; /* Gap for horizontal scroll for IE9 */
	position:absolute;
}

/*
 * =Menu Drawer
 */

#main-menu {
    position: absolute !important;
    top: 0;
    min-height: 4000px;
    -moz-transition-property: none;
    -webkit-transition-property: none;
    -o-transition-property: none;
    transition-property: none;
    -webkit-transform: none; /* Safari and Chrome */
           -moz-transform: none; /* Firefox */
            -ms-transform: none; /* IE 9 */
             -o-transform: none; /* Opera */
                transform: none;
    z-index: 2500;
}

html.drawer-left-open body, 
html.drawer-right-open body {
    position: static;
    overflow: auto;
}

.drawer-block {
    background-color: #333;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=50);
   }


.drawer-left-open .drawer-left {
	left: 0 !important;
}

.drawer-right-open .drawer-right {
	right: 0 !important;
}

.main-nav ul, 
.main-nav li { 
	background: #fff;
	-webkit-backface-visibility: hidden;
}

/*
 * =Slideshows
 */

.slideshow-slider .carousel-control {
    background-color: #999999;

}

    .slideshow-slider .carousel-control:hover {
        background-color: #666666;
    }


/*
 * =Item dropdown
 */

.item-dropdown .panel-heading a {
    display: inline;
}

/*
 * =Category and forum icons
 */

.block-subtitle .cat-icon {
    width: 30px;
}

 .cat-box-head .cat-box-head-link {
    top: 0;
 }

/*
 * =Article-Item Lists
 */

 .item-list .article-item-meta {
    display:inline;
 }

 /*
 * = Discussion MA Pitch 
 */
 .ma-pitch a img:first-child,
 .ma-pitch-button {
    top: 0.35em;
 }

 /*
 * =Alert
 */

 .alert-container {
    position: absolute;
    overflow: visible;
    width: 100%;
 }

/*
 * =Home
 */

 .active.circle-block {
    border: 5px solid #B3B3B3;
 }

.captcha-img-wrap {
    width: 100%;
}

.user-avatar {
    min-width: 128px;
}

.navbar-brand {
    width: 200px;
}

.breadcrumb > li {
    display: block;
    float:left;
}